Subject: Re: problem with xemacs 21.3
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Wed, 14 Aug 2002 10:37:11 -0400
Newsgroups: gmane.os.cygwin

Tim Beuman wrote:

> When I change the default font through the menu (Options->Customize
> Emacs->Specific Face, select the default face-selection: all) and restart
> xemacs, xemacs complains about the variable binding depth exceeding the
> max-specpdl-size while loading my .emacs file (see attachment "emacs.err").
> 
> The message buffer content can be found in the attachment "emacs.log". I ran
> also xemacs --debug-init as suggested and the message buffer content of that
> session is in "emacs1.log".
> 
> When I remove the line "(default ((t (:stipple ...." from the .emacs file,
> everything works fine.

Do you mean GNU emacs?  xemacs is a different thing.

The problem is reproducible for GNU emacs, in any case.  If you comment
out the ":weight extra-bold" everything works OK.  You probably have
found an emacs bug -- ask on the emacs-help or emacs-bug lists (use
Google to find them).

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/